/** Shopify CDN: Minification failed

Line 157:9 Expected ":"

**/
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .drawer__nav-link--top-level{
	font-family: 'Butler'!important;
}

.btn-theme{
    font-weight:700;
}

.btn-theme:before{
	background:#f1b099;
}

.space{
	margin-top:30px;
  	margin-bottom:30px;
  	width:100%;
}

.restreint-padding{
	background-color:white;
  	padding-left:300px;
  	padding-right:300px;
}

.restreint-padding-transparent{
	background-color:transparent;
}

.blue{
	background-color:#5DB9B6!important;
}

.like-a-button{
    cursor: auto;
    color: white;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 3px;
    padding: 16px 22px;
}

@media all(max-width:512px){
  .restreint-padding{
      padding-left:inherit;
      padding-right:inherit;
  }
}

/* NAV */

.site-account{
    border-radius: 9999em 9999em 9999em 9999em;
    background-color: #FBC4B0;
    color: white!important;
    font-weight: bold;
    padding: 8px 17px!important;
    height: 33px!important;
  	border:1px solid white;
}

.site-account:hover {
    background-color: white;
    color: #FBC4B0!important;
  	border:1px solid #FBC4B0;
}

.site-kapntest{
    border-radius: 9999em 9999em 9999em 9999em;
    background-color: #5DB9B6;
    color: white!important;
    font-weight: bold;
    padding: 8px 17px!important;
    height: 33px!important;
  	border:1px solid white;
  	margin-right:10px;
}

.site-kapntest-nobtn{
    border-radius: 9999em 9999em 9999em 9999em;
    background-color: #5DB9B6;
    color: white!important;
    font-weight: bold;
    padding: 0px 17px!important;
    height: 37px!important;
  	opacity:0.3;
  	border:1px solid white;
  	margin-right:10px;
  	cursor:auto!important;
}

.site-kapntest:hover {
    background-color: white;
    color: #5DB9B6!important;
  	border:1px solid #5DB9B6;
}

/* SLIDESHOW */

.title-slideshow{
	width:50%;
    color:white;
}

.description-slideshow{
	width:40%;
}

/* IMAGINEZ VOUS SENTIR */

.imaginez-question:after{
    content: "+";
    width: 30px;
    height: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border: 2px solid;
    border-radius: 50%;
    float: left;
    margin-right: 20px;
    margin-top: 5px;
    background-color: #222;
    color: #fff;
}

.imaginez-question{
    padding: 10px 10px 10px 0;
    margin: 0 0 10px;
    font-weight: 600;
    cursor: auto;
    position: relative;
    color: #222;
    line-height: 40px;
    font-size: 16px;
}

/* PROGRAMMES */

.imaginez-question.programmes{
    font-size: 14px;
  	padding: 0px 10px 0px 0;
}

.imaginez-content.programmes{
  	margin
}

.imaginez-content{
	margin-top:150px;
}

.imaginez-question.programmes:after{
	margin-right:9px;
}

.section-title-1.programmes{
	margin-bottom:25px;
}

.program-square{
	/*width: 25%;*/
  	width:100%;
  	margin-left:10px;
    margin-right: 10px;
    height: 300px;
/*background: rgb(129,222,219);
background: linear-gradient(0deg, rgba(129,222,219,1) 0%, rgba(93,185,182,1) 100%);*/
 background: rgb(251,196,176);
background: linear-gradient(0deg, rgba(251,196,176,1) 0%, rgba(93,185,182,1) 100%);
    color: white!important;
  	display:inline-block;
    border-radius: 10px;
  	padding:30px 25px 50px 25px;
}

.button-program{
	text-align:left;
}

.numero-programme{
	text-align:center;
}

#lighter{
background: linear-gradient(0deg, rgb(251 196 176 / 50%) 0%, rgb(93 185 182 / 51%) 100%);
}

.program-square h5, .program-square h6, .program-square p, .program-square a{
	text-align:center;
    font-family: 'Open Sans'!important;
}

.program-square h5, .program-square h6{
  	color:white;
}

.program-square h5{
  	font-weight:bold;
  	font-size:22px;
  	margin-bottom:8px;
}

.program-square h6{
  	margin-bottom:50px;
}

.program-square p{
    height: 33px;
    background-color: white;
    color: #5CB9B6;
    width: 62px;
    padding: 3px;
    vertical-align: middle;
    border-radius: 99999em;
    margin-left: auto;
    margin-right: auto;
    font-weight: bold;
  	margin-bottom:50px;
}

.imaginez-content p{
	font-size:16px;
}

.en-savoir-plus{
	text-align:center;
}

.en-savoir-plus a:hover{
	background-color:white;
  	color: #5CB9B6;
}

.en-savoir-plus a{
    color: white;
    border: 2px solid white;
    background-color: transparent;
    padding: 6px 52px;
  	font-weight:600;
    border-radius: 99999em;
    margin-left: auto;
    margin-right: auto;
}

.program-square > #break{
    width: 114px;
}

.program-square > #atelier{
    width: 102px;
}

.all-program-squares{
	display:flex;
    padding: 0px 0px 0px 0px;
    margin-left: auto;
  	margin-right:auto;
}

.padding-dam{
	padding-left:250px;
  	padding-right:250px;
  	text-align:center;
  	margin-bottom:50px;
}

/* NOS PROGRAMMES PAGE */

.programme-details-page-right{
	padding:30px
}

.programme-details-page{
	padding:30px
}

.programme-details-page p{
	width:80%;
}

.programme-details-page-right p{
	float:right;
  width:80%;
}
p.cta{
  width:100%;
}
.format{
	margin-left:15px;
  	margin-top:-14px;
  	font-weight:600;
}

.formatinverse{
	margin-right:15px;
  	margin-top:-14px;
  	float:right;
  	font-weight:600;
}

.format:before {
    content: ' \003E';
    font-size: 16px;
    margin-right: 5px;
}

.formatinverse:after {
    content: ' \003C';
    font-size: 16px;
    margin-right: 5px;
}

.inverse{
	width:80%;
  	float:right;
}

/* CONTACT PAGE */

.contact-page__info{
	text-align:center;
}

.form-group .form-control, .form-group .form-control-area {
    padding-left: 10px!important;
    background: white;
    border-bottom-color: transparent;
}

.form-group .form-control-area {
    padding-top: 5px;
    height: 150px;
}

/* PRODUCT PAGE */

.product-form__item.product-form__item--quantity, .js-free-shipping{
	display:none;
}

.product-form__item--submit{
	margin-left:0px!important;
}

.product-single__price {
    font-family: 'Open Sans';
    font-size: 20px;
}

.custom-price-white{
    background-color: white;
    border-radius: 9999em;
    padding: 1px 15px;
    font-weight: 600;
}

.product-single__meta-list li:last-child{
	float:right;
  	padding-top:20px;
}

.product-description{
    margin-top: 25px;
    padding-top: 25px!important;
    padding: 10px;
    border-top: 1px solid #dee2e6;
    margin-bottom: 5px;
}

.all-in-details-programme{
	width:70%;
  	margin-left:auto;
  	margin-right:auto;
}

.all-in-details-programme > h3, .all-in-details-programme > h5{
	text-align:center;
  	margin-left:auto;
  	margin-right:auto;
}

.all-in-details-programme > h5{
	width:100%;
  	margin-top:25px;
}

#photo-agnes{
	height:70%;
  	width:70%;
  	margin:auto;
}

#texte-agnes{
	margin-bottom:200px;
}

.all-in-details-programme > p{
	margin-top:50px;
  padding-left:40px;
  padding-right:40px;
}

.all-in-details-programme li:before{
    content: "+";
    padding-right: 15px;
    font-size: 20px;
    line-height: 2.3;
    font-weight: bold;
}

.all-in-details-programme ul{
  list-style-type: none;
  padding-left:80px;
  padding-right:40px;
}

.restreint{
  width:70%;
}

.par-mois{
	font-size:12px;
    color: var(--g-main);
}


.all-temoignages{
    display: inline;
}

.temoignage{
    width: 33%;
  	text-align:center;
    padding-right: 40px;
    padding-left: 40px;
    display: inline-block;
}

.motdelafin{
  	margin-top:60px!important;
	font-weight:600;
  	text-align:center;
}

.btn-findepage{
	margin-top:60px;
}

.picto-bullet{
	list-style-type:none;
}

.picto-bullet li {
  list-style: none;
}
.picto-bullet li::before {
  content: '';
  display: inline-block;
  height: 24px;
  width: 24px;
  margin-right:5px;
  background-size:24px;
}

/*#format-bullet::before{
  background-image: url('/cdn/shop/files/deposer.png?v=1643361192');
	background-size:24px;
  	height:24px;
  	width:24px;
}*/

#bullets{
	background-size: 24px;
    height: 24px;
    width: 24px;
    margin-top: -4px;
    margin-right: 5px;
}

.title-li{
	font-weight:600;
}

.mais-surtout{
	width:70%;
  	margin-left:auto;
  	margin-right:auto;
}

.site-logout{
	font-size:11px;
    margin-right: 0px!important;
    padding-right: 0px!important;
}

.video-product{
	width:100%;
  	text-align:center;
  	margin-left:auto;
  	margin-right:auto;
  	padding-top:60px;
  	padding-bottom:60px;
}

.product-form .selector-wrapper > label{
	font-weight:600;
}

.single-option-radio label {
    border-radius: 40px;
    line-height: 28px;
    padding: 0 19px;
    height: 32px;
    border: 1px solid #5c5c5c;
  	color:#5c5c5c;
}

.single-option-radio input[type=radio]:checked + label{
	background-color:#5DB9B6;
    color:white;
  	font-weight:bold;
}

/* PANIER */

.mini-cart-content .js-free-shipping, .review {
    display: none;
}

/* FOOTER */

.site-footer{
  	padding:60px 0 0!important;
	border-top: 1px solid rgb(0 0 0 / 17%);
}

.site-footer__copyright{
    padding: 0px 0!important;
    border-top: 1px solid rgb(0 0 0 / 17%)!important;
}


/* ACCOUNT */

.vignettes{
    display: inline-block;
}

.vignettes img{
    width: 200px;
    border-radius: 5px;
}

.active-vignette{
	transition: transform .2s; /* Animation */
}

.active-vignette:hover{
	transform: scale(1.1);
  	cursor:pointer;
}

.non-active-vignette{
  opacity:0.2;
}

.non-active-button{
  opacity:0.2;
  cursor:auto;  
}

.non-active-button-blue{
  opacity:0.2;
  cursor:auto;  
}


.non-active-button:hover {
    background-color: #FBC4B0!important;
    color: #FFF!important;
}

.background-order-account{
    padding: 60px 40px;
    margin-top: 20px;
    background-color: white;
}

.background-order{
    padding: 40px 40px;
    margin-top: 20px;
    background-color: white;
}

.new-badge{
    width: auto;
    color: white;
    font-size: 12px;
    padding: 2px 10px;
    margin-top: -15px;
    margin-left: -15px;
    position: absolute;
    border-radius: 50px;
    background-color: #FBC4B0;
    font-weight: bold;
}

.first{
	margin-left:40px;
}

.programme-order{
    width: auto;
  	cursor:auto!important;
    text-align: center;
    padding: 5px 25px;
    font-weight: bold;
    color: white;
  	margin-bottom:15px;
  	border:none;
    border-radius: 50px;
    background-color: #5DB9B6;
}

.toutes-les-vignettes{
	text-align:center;
}

	/* KAPNSTORIES */

.download{
    margin-right: 20px;
    margin-left: 20px;
}

.download img{
	cursor:auto;
}

.button-download{
    border-radius: 9999em 9999em 9999em 9999em;
    background-color: #FBC4B0;
    color: white!important;
  	display:block;
    font-weight: bold;
    padding: 7px 17px!important;
    height: 42px!important;
  	border:1px solid white;
  	margin-top:20px;
  	margin-bottom:10px;
}

.button-download-blue{
    border-radius: 9999em 9999em 9999em 9999em;
    background-color: #5DB9B6;
    color: white!important;
  	display:block;
    font-weight: bold;
    padding: 7px 17px!important;
    height: 42px!important;
  	border:1px solid white;
  	margin-top:20px;
  	margin-bottom:10px;
}

.icon-download{
	height:25px;
  	width:25px!important;
  	margin-right:0px!important;
}



.audio {
    display: block;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
}

  #produit-title{
  	max-width:70%;
    width:70%;
    flex: 0 0 70%;
  }
  
  #produit-price{
  	max-width:30%;
    width:30%;
  }

    

/* RESPONSIVE */

@media only screen and (min-width: 750px){
  .main-content {
      padding-bottom: 3rem;
      padding-top: 3rem;
  }
}

@media only screen and (max-width: 650px){
  .imaginez-content, .button-program {
    margin-left: 0px!important;
  }
  
  .button-program a{
  	width:100%;
  }
  
  .all-program-squares{
  	display:block;
  }
  
  .program-square{
  	margin-left:0px;
    margin-top:20px;
  }
  
  .site-footer__section{
  	margin-top:20px;
  }
  
  .site-footer__copyright {
      padding-top: 20px!important;
      text-align: center;
  }
  
  .imaginez-content{
      margin-top:10px;
  }
  
  .slideshow-wrapper{
    display:none;
  }
  
  .slideshow__btn{
	padding: 16px 14px;
  }
  
  .slick-slider .slick-track, .slick-slider .slick-list{
  	width:100%;
  }
  
  .programme-details-page p {
      width: 100%;
  }

  .programme-details-page {
      padding: 10px;
  }
  
  #nos-programmes{
  	display:none;
  }
  
  #produit-title{
  	max-width:70%;
    width:70%;
  }
  
  #produit-price{
  	max-width:30%;
    width:30%;
  }
  
.restreint-padding {
    padding-left: 10px;
    padding-right: 10px;
}
  
  .site-kapntest {
    margin-right: 0px;
}
  
  
.custom-bullet {
    padding-left: 10px!important;
    padding-right: 10px!important;
}
  
.mais-surtout {
    width: 100%;
}
  
.background-order {
    padding: 20px 20px;
}
  
.download {
    margin-right: 0px;
    margin-left: 0px;
  	margin-bottom:30px;
}
  
  .programme-order{
  	display:block;
  }
  
  .mobile-mt{
  	margin-top:20px;
  }
  
  .mobile-vignettes{
  	margin-top:0px!important;
  }
  
  iframe{
  	width:auto;
  }
  
  .vignettes img{
  	width:400px;
  }
  
.video-product {
    padding-top: 0px;
}
  
.social-sharing .col-title {
    min-width: 44%!important;
}
  
  #mot-agnes-texte, #mot-agnes-texte h3{
    text-align: center;
    padding-left: 0px!important;
  }
  
  .custom-price-white {
      text-align: center;
  }
  
  .background-order-account {
      padding: 20px 20px;
  }
  
  .mobile-content-button{
    margin-top: 15px;
    display: block;
    width: 100%;
    text-align: center;
	padding: 6px 17px!important;
    height: 43px!important;
  }
  
  .mobile-content-button:first-child{
  	margin-top:0px;
  }
  
  #paywhirl-customer-portal-frame{
  	margin-top:60px;
  }
  
  .js-cart-btn-checkout{
	padding: 16px 0px;
  }
  
  .site-account{
  	margin-top:19px;
  }
  
  .padding-dam{
	padding-left:0px;
  	padding-right:0px;
	}
  
}	
